T:{Count:1b,id:"craziness_awakened:craziness_cube"}
T:{Count:1b,id:"celestisynth:breezebreaker",tag:{Damage:0}}
T:{Count:1b,id:"celestisynth:poltergeist",tag:{Damage:0,csExtras:{}}}
T:{Count:1b,id:"celestisynth:rainfall_serenity",tag:{Damage:0,csExtras:{}}}
T:{Count:1b,id:"inventorypets:pet_sheep",tag:{Damage:0}}
T:{Count:1b,id:"celestisynth:crescentia",tag:{Damage:0}}
T:{Count:1b,id:"superbwarfare:mp_443",tag:{Attachments:{},GunData:{},Perks:{Ammo:{},Damage:{},Functional:{}}}}
T:{Count:1b,id:"infinitybuttons:copper_button"}
T:{Count:1b,id:"minecraft:jungle_wood"}
T:{Count:1b,id:"minecraft:stripped_spruce_log"}
